Problem (Minecraft)

Hi Leute ich hab ein kleines problem und komm nicht klar ich hab minecraft version 1.2.3 und instaliere den Modloader und wen ich andere Mods etc reinpacke stürtzt minecraft ab mit der fehlermeldung ,, Minecraft has crashed'' oder so. Den META-INF ordner hab ich auch gelöcht doch es stürtzt permanent ab durch den Modloader Bitte um hilfe.

thx in vorraus

Frage gestellt am 07. März 2012 um 21:46 von Zoker

4 Antworten

Welchen mod willste

Antwort #1, 07. März 2012 um 21:50 von extrem02zocker

Sind deine Mods miteinander komptiabel und auf der neusten Version?

Antwort #2, 07. März 2012 um 21:51 von gelöschter User

has du einen alten mod in deinem mods ordner weil das war vei mir auch mal der fall danach hat es wieder geklappt

Antwort #3, 07. März 2012 um 23:31 von gelöschter User

Dieses Video zu Minecraft schon gesehen?
alle mod sind kompatibel und auf dem neusten stand

kann es sein das der Matmos mod von 1.0.0 das verhindert? weil den muste man in verschiedene ordner reinziehen

Ps: ich möchte den Obsidian tools mod der läuft nur mit modloader und den Clay soldir mod wen er geupdatet ist.

Antwort #4, 09. März 2012 um 21:35 von Zoker

zurück zur 'Fragen & Antworten'-Übersicht: Minecraft

Minecraft

Minecraft spieletipps meint: Kreativer Mix aus Puzzle, Rollenspiel und Geschicklichkeit: Das etwas andere Lego-Spiel, das süchtig macht. Artikel lesen
Spieletipps-Award91
Age of Empires 4: Microsoft kündigt Fortsetzung offiziell an

Age of Empires 4: Microsoft kündigt Fortsetzung offiziell an

PC- und Echtzeitstragie-Fans dürfen ein Grinsen aufsetzen: Age of Empires 4 kommt. Microsoft hat im Rahmen eines g (...) mehr

Weitere News

Newsletter

Mit diesem Formular kannst du den Spieletipps.de Newsletter kostenlos abonnieren.

Minecraft (Übersicht)